@charset "utf-8";

.supportteam-contents {
    position: relative;
    margin-top: 12px;
    margin-bottom: 8px;
}

.supportteam-contents p .text-underline {
    background: linear-gradient(transparent 60%,#FFF6A3 60%);
}

.contents-youtube {
    text-align: center;
}

.supportteam-img {
    margin-top: 28px;
}

.supportteam-img img {
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.ref-study {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    gap: 30px 16px;
}

.ref-study > li {
    list-style: none;
    width: calc((100% - 16px) / 2);
}

.ref-study > li > a > img {
    width: 100%;
    height: auto;
}

.ref-study > li > p {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.case-study {
    margin: 0;
    padding: 0;
}

.case-study > li {
    position: relative;
    list-style: none;
    margin: 10px 0;
    padding: 10px;
    transition: .2s;
}

.case-study > li:nth-of-type(odd) {
    background-color: #F0F0F0;
}

.case-study > li::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    right: 0;
    bottom: 0;
    background-color: green;
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
}

.case-study > li > .case {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.case-study > li > .case > img {
    width: 230px;
    height: 120px;
    object-fit: cover;
}

.lg-initiative {
    width: calc(100% - 240px);
    margin-left: 12px;
    font-size: 14px;
}

.lg-initiative > dl > dt {
    font-weight: bold;
}

.lg-initiative > dl > dd {
    margin: 6px 0 0 0;
}

.lg-initiative > a {
    display: inline-block;
    position: absolute;
    margin-top: 12px;
}

.supportteam-expert-slide {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 30px 16px;
}

.supportteam-expert {
    width: calc((100% - 32px) / 3);
    text-align: center;
}

.e-overflow {
    position: relative;
    display: inline-block;
    width: 190px;
    height: 280px;
    left: calc(100% - 95p);
    border-radius: 8px;
    overflow: hidden;
}

.e-overflow > a > img {
    width: 190px;
    height: 280px;
    object-fit: cover;
    border-radius: 8px;
}

.e-overflow > a > dl {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 6px 0;
    background-color: rgba(255, 255, 255, .8);
}

.e-overflow > a > dl > dt {
    display: inline-block;
    margin: 4px 2px;
    font-weight: bold;
    font-size: 14px;
    color: black;
}

.e-overflow > a > dl > dd {
    margin: 0;
    font-size: 12px;
    color: black;
}

.col-2 {
    column-count: 2;
}

.col-2 ul {
    position: relative;
}

.col-2 ul li {
    line-height: 1.5;
    padding: 0.5em 0;
    list-style-type: none!important;
}

.col-2 ul .c-red::before {
    content: "◆";
    position: absolute;
    left: 1.2em;
    color: red;
}

.col-2 ul .c-green::before {
    content: "◆";
    position: absolute;
    left: 1.2em;
    color: green;
}

.stickyStyle {
    position: relative;
    padding: .4em 1em;
    margin: 1.8em .8em;
    border: solid 3px #FF97C2;
    border-radius: 8px;
}

.stickyStyle .stickyStyle-title {
    position: absolute;
    display: inline-block;
    top: -8px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 17px;
    background-color: #FFF;
    color: #FF97C2;
    font-weight: bold;
}

.stickyStyle > ul {
    padding-left: 1em;
}

.stickyStyle > ul > li {
    padding-bottom: 0;
}


@media screen and (max-width: 768px) {
    .case-study > li > .case {
        display: block;
    }

    .case-study > li > .case > img {
        width: 100%;
        height: 240px;
        object-fit: cover;
    }

    .lg-initiative {
        width: 100%;
        margin: 12px 0 0 0;
        font-size: 14px;
    }

    .lg-initiative > a {
        display: inline-block;
        position: relative;
    }

    .ref-study > li {
        list-style: none;
        width: 100%;
    }

    .supportteam-expert {
        width: calc((100% - 16px) / 2);
        text-align: center;
    }

    .col-2 {
        column-count: 1;
    }
}

@media screen and (max-width: 570px) {
    iframe {
        width: 100%;
    }
}

.con-photo, .con-article, .con-photo *, .con-article * {
    box-sizing: border-box;
}

.con-photo {
    margin-top: 15px;
    width: 100%;
}

.con-photo figure {
    display: block;
    margin: 20px 0;
    width: 100%;
}

.con-photo figure img {
    display: block;
    width: 100%;
    height: 400px;
    object-fit: contain;
}

.con-photo figure figcaption {
    text-align: center;
}

